body { font-family:Verdana, Arial, Helvetica, sans-serif;margin:0px;background-color: #FFFFFF;}
.form-cari {text-transform:lowercase;padding:0 10px;box-sizing:border-box;border:1px solid #b9b9b9;border-right:0px;border-radius:3px;border-top-right-radius:0px;border-bottom-right-radius:0px;background:#fff;overflow:visible;height:30px;}
.tombol-cari{background:linear-gradient(to bottom, #fdc370 3%, #ffab23 100%);border-radius:2px;border:1px solid #b9b9b9;border-radius:3px;border-top-left-radius:0px;border-bottom-left-radius:0px;display:inline-block;cursor:pointer;color:#585757;font-family:Helvetica,Arial,sans-serif;font-size:14px;font-weight:700;padding:0 10px;text-decoration:none;height:30px;}
.tombol-cari:hover {background:linear-gradient(to bottom, #fae9cd 3%, #feac39 100%);}
.judul {font-family:Helvetica,Arial,sans-serif;font-size:1.2em;font-weight:bold;}
.subjudul {font-family:Helvetica,Arial,sans-serif;font-size:1.1em;font-weight:bold;}
.main { font-family:Helvetica,Arial,sans-serif; font-size:1em; }
.med {font-family:Helvetica,Arial,sans-serif; font-size:.9em; }
.small {font-family:Helvetica,Arial,sans-serif; font-size:.8em; }
.vsmall {font-family:Helvetica,Arial,sans-serif; font-size:.7em; }

.t-tgh {text-align:center;}
.t-kn {text-align:right}
.t-kr {text-align:left}

.jrkkr5 {padding-left:5px;}.jrkkr10 {padding-left:10px;}.jrkkr15 {padding-left:15px;}
.jrkkn5 {padding-right:5px;}.jrkkn10 {padding-right:10px;}.jrkkn15 {padding-right:15px;}.jrkkn20 {padding-right:20px;}
.jrkbwh3 {padding-bottom:3px;}.jrkbwh5 {padding-bottom:5px;}.jrkbwh10 {padding-bottom:10px;}.jrkbwh15 {padding-bottom:15px;}.jrkbwh20 {padding-bottom:20px;}.jrkbwh25 {padding-bottom:25px;}
.jrkats3 {padding-top:3px;}.jrkats5 {padding-top:5px;}.jrkats10 {padding-top:10px;}.jrkats15 {padding-top:15px;}.jrkats20 {padding-top:20px;}.jrkats25 {padding-top:25px;}.jrkats30 {padding-top:30px;}.jrkats35 {padding-top:35px;}.jrkats50 {padding-top:50px;}

.tombol {background:linear-gradient(to bottom, #fdc370 3%, #ffab23 100%);border-radius:2px;border:1px solid #a1875d;display:inline-block;cursor:pointer;color:#333333;font-family:Helvetica,Arial,sans-serif;font-size:13px;font-weight:bold;padding:6px 10px 6px 10px;text-decoration:none;text-shadow:0px 1px 0px #ffee66;}
.tombol:hover {background:linear-gradient(to bottom, #fae9cd 3%, #feac39 100%);}
.tombol-kecil {background:linear-gradient(to bottom, #fdc370 3%, #ffab23 100%);border-radius:1px;border:1px solid #a1875d;display:inline-block;cursor:pointer;color:#333333;font-family:Helvetica,Arial,sans-serif;font-size:.8em;font-weight:bold;padding:2px 5px 2px 5px;text-decoration:none;}
.tombol-submit {background:linear-gradient(to bottom, #fdc370 3%, #ffab23 100%);border-radius:2px;border:1px solid #a1875d;
	display:inline-block;cursor:pointer;color:#333333;font-family:Helvetica,Arial,sans-serif;font-size:13px;font-weight:bold;
	padding:5px 10px 5px 10px;text-decoration:none;text-shadow:0px 1px 0px #ffee66;
}
.tombol-submit:hover {background:linear-gradient(to bottom, #fae9cd 3%, #feac39 100%);}
.grs_pisah_ats {border:1px solid #b9b9b9;border-right:0;border-left:0;border-bottom:0}
.grs_pisah_kr {border:1px solid #b9b9b9;border-right:0;border-top:0;border-bottom:0}
.grs_pisah_kn {border:1px solid #b9b9b9;border-left:0;border-top:0;border-bottom:0}

.fl{float:left;}
.fr{float:right;}

.tombol_silv {box-shadow:inset 0px 1px 0px 0px #f6f6f6;background:linear-gradient(to bottom, #dfdfdf 3%, #ededed 100%);border-radius:2px;
	border:1px solid #bdbcbc;display:inline-block;cursor:pointer;color:#535353;font-family:Helvetica,Arial,sans-serif;font-size:13px;
	font-weight:bold;padding:6px 10px 6px 10px;text-decoration:none;text-shadow:0px 1px 0px #f6f6f6;}
.tombol_silv:hover {background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);}

.menuBoxHeading { font-size: 12px;color: #ffffff;font-weight: bold;background-color: #7187bb;}

.kotak_putih_rnd {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #d3d4d6;padding:10px;background:#fff;}
.kotak_merah_rnd {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #eb3a34;padding:10px;background:#fff;}


/* links */
a { font-family:Helvetica,Arial,sans-serif; font-size:1em; color: #000000; font-weight: normal; text-decoration: none; }
a:hover { font-family:Helvetica,Arial,sans-serif; font-size:1em; color: #000000; font-weight: normal; text-decoration: underline; }

a.headerLink { font-family:Helvetica,Arial,sans-serif; font-size:.9em; color: #ffffff;text-decoration: none; }
a.headerLink:hover { font-family:Helvetica,Arial,sans-serif; font-size:.9em; color: #ffffff;text-decoration: underline; }

a.menuBoxHeadingLink:link { font-size:1.2em; color: #1c1c1c; font-weight: bold; text-decoration: none; }
a.menuBoxHeadingLink:visited { font-size:1.2em; color: #1c1c1c; font-weight: bold; text-decoration: none; }
a.menuBoxHeadingLink:active { font-size:1.2em; color: #1c1c1c; font-weight: bold; text-decoration: none; }
a.menuBoxHeadingLink:hover { font-size:1.2em; color: #1c1c1c; font-weight: bold; text-decoration:underline; }

a.menuBoxContentLink:link {line-height:170%;font-family: Verdana, Arial, sans-serif; font-size:.8em; color: #616060; font-weight: normal; text-decoration: none; }
a.menuBoxContentLink:visited { font-family: Verdana, Arial, sans-serif; font-size:.8em; color: #616060; font-weight: normal; text-decoration: none; }
a.menuBoxContentLink:active { font-family: Verdana, Arial, sans-serif; font-size:.8em; color: #616060; font-weight: normal; text-decoration: none; }
a.menuBoxContentLink:hover { font-family: Verdana, Arial, sans-serif; font-size:.8em; color: #616060; font-weight: normal; text-decoration: underline; }

a.splitPageLink:link { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #0000FF; font-weight: normal; text-decoration: none; }
a.splitPageLink:visited { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #0000FF; font-weight: normal; text-decoration: none; }
a.splitPageLink:active { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #0000FF; font-weight: normal; text-decoration: none; }
a.splitPageLink:hover { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #0000FF; font-weight: normal; text-decoration: underline; background-color: #FFFF33; }

/* menu box */
.menuBoxHeading {padding:5px 2px 5px 0px;background-color: #bebdbd; }
.menuBoxContent {padding:2px 0px 5px 10px;background-color: #fff; }

/* page */
.Kpl {background-color: #bebdbd;padding:10px;}
.isiKpl {font-family:Helvetica,Arial,sans-serif;color: #ffffff;font-size: .9em;}
.columnLeft { background-color: #bebdbd; }
.pageHeading { font-family: Verdana, Arial, sans-serif; font-size: 18px; color: #727272; font-weight: bold; }

/* data table */
.dataTableHeadingRow { background-color: #d3d4d6; }
.dataTableHeadingContent {font-family:Helvetica,Arial,sans-serif; padding: 4px 10px 4px 10px;font-size:.8em; font-weight: bold; color: #314445; }
.dataTableRow { background-color: #f7f7f8; }
.dataTableRowSelected { background-color: #DEE4E8; }
.dataTableRowOver { background-color: #FFFFFF; cursor: pointer; cursor: hand; }
.dataTableContent { font-family:Helvetica,Arial,sans-serif; font-size:.9em; padding: 5px 10px 5px 10px;border: solid #d3d4d6;border-width: 0 0 1px 0; }

/*invoice*/
.ktk-ats-kr { font-family:Helvetica,Arial,sans-serif; font-size:1em; color: #5e5e5e;border-style:solid;border-width:1px;border-color:#b6b7b7;padding:10px;background-color:#f2f1f0;}
.ktk-ats-tgh { font-family:Helvetica,Arial,sans-serif; font-size:1em; color: #5e5e5e;border-style:solid;border-width:1px;border-color:#b6b7b7;border-left:0px;padding:10px;background-color:#f2f1f0; }
.ktk-ats-kn { font-family:Helvetica,Arial,sans-serif; font-size:1em; color: #5e5e5e;border-style:solid;border-width:1px;border-color:#b6b7b7;border-left:0px;padding:10px;background-color:#f2f1f0; }
.ktk-bwh-kr { font-family:Helvetica,Arial,sans-serif; font-size:1em; color: #5e5e5e;border-style:solid;border-width:1px;border-color:#b6b7b7;border-top:0px;padding:10px; }
.ktk-bwh-tgh { font-family:Helvetica,Arial,sans-serif; font-size:1em; color: #5e5e5e;border-style:solid;border-width:1px;border-color:#b6b7b7;border-top:0px;border-left:0px;padding:10px; }
.ktk-bwh-kn { font-family:Helvetica,Arial,sans-serif; font-size:1em; color: #5e5e5e;border-style:solid;border-width:1px;border-color:#b6b7b7;border-top:0px;border-left:0px;padding:10px; }

/* info box */
.infoBoxHeading { font-family:Helvetica,Arial,sans-serif; font-size:1em; color: #314445; background-color: #bebdbd;padding:4px 3px 4px 3px;}
.infoBoxContent { font-family:Helvetica,Arial,sans-serif; font-size:1em; color: #000000; background-color: #ffffff;}

/* message box */

.messageBox { font-family:Helvetica,Arial,sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family:Helvetica,Arial,sans-serif; font-size:1em; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Helvetica,Arial,sans-serif; font-size:1em; background-color: #99ff00; }

/* forms */
TEXTAREA, RADIO, CHECKBOX, FILE { font-family: Helvetica,Arial,sans-serif; font-size:1em;border:1px solid #b9b9b9;border-radius:2px;2px 5px 2px 5px;}
INPUT, SELECT {font-family:Helvetica,Arial,sans-serif;font-size:1em;height:30px;padding:2px 5px 2px 5px;box-sizing:border-box;border:1px solid #b9b9b9;border-radius:2px;background:#fff;overflow:visible}
FORM { display: inline; }

/* account */
.formArea { background-color: #f1f9fe; border-color: #7b9ebd; border-style: solid; border-width: 1px;padding:5px; }
.formAreaTitle { font-family:Helvetica,Arial,sans-serif; font-size:1em; font-weight: bold; }

/* attributes */
.attributes-odd { background-color: #f4f7fd; }
.attributes-even { background-color: #ffffff; }

/* miscellaneous */
.merahTebal { color: #ff0000; font-weight:bold;}
.oldPrice { text-decoration: line-through; }
.fieldRequired { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }
.errorText { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }
.moduleRow { background-color: #ffffff;color:#01111a; }
.moduleRowOver { background-color: #ffffd2; color:#1d1700;cursor:pointer;}
.moduleRowSelected { background-color: #ffffd2;color:#1d1700; }